EL in JSP not working in Eclipse Google App Engine?

fear no more.  Simply update your web.xml so the tag below looks more like this:

<web-app xmlns=”http://java.sun.com/xml/ns/j2ee&#8221;
xmlns:xsi=”http://www.w3.org/2001/XMLSchema-instance&#8221;
xsi:schemaLocation=
http://java.sun.com/xml/ns/j2ee web-app_2_4.xsd”
version=”2.4″>

Ya I know it says 2.4 when Google App Engine and Eclipse said 2.5.  But this works, whereas the way it was makes JSP Expression Language Unavailable

Advertisements

About SunKing2

Former web developer, guitar player, started Piano 2012 -yes still doing it! Recovery, sobriety, mental health advocate.
This entry was posted in Eclipse, EL, google app engine, JSP and tagged . Bookmark the permalink.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s